.ui {
  background-color: #FFFFFF;
  color: #000000;
}

.debug {
  position: absolute;
  display: flex;
  flex-direction: column;
  padding: 0.2vw;
  top: 1rem;
  right: 1rem;
}

/*# sourceMappingURL=3d.css.map */
